{
  "id": "cole_6c50",
  "name": "Cole Harris",
  "handle": "cole",
  "gender": "male",
  "description": "tall male who is dj and enjoys going to parties",
  "tags": [
    "influencer_lifestyle",
    "analog synthesizers",
    "mountain biking",
    "contemporary art",
    "mixology",
    "interior design",
    "photography",
    "gourmet cooking"
  ],
  "avatar_url": "/media/cole_6c50/avatar.webp?t=1769077091",
  "banner_url": "/media/cole_6c50/banner.webp?t=1769077619",
  "videos": [
    "/media/cole_6c50/videos/01_smile_reveal.mp4?t=1769077128"
  ],
  "images": [
    "/media/cole_6c50/images/01_mid_mid_neutral.webp",
    "/media/cole_6c50/images/02_image.webp",
    "/media/cole_6c50/images/03_image.webp",
    "/media/cole_6c50/images/04_image.webp",
    "/media/cole_6c50/images/05_image.webp",
    "/media/cole_6c50/images/06_image.webp",
    "/media/cole_6c50/images/07_image.webp",
    "/media/cole_6c50/images/08_image.webp",
    "/media/cole_6c50/images/09_image.webp",
    "/media/cole_6c50/images/10_image.webp",
    "/media/cole_6c50/images/11_image.webp",
    "/media/cole_6c50/images/12_image.webp",
    "/media/cole_6c50/images/13_image.webp",
    "/media/cole_6c50/images/14_image.webp",
    "/media/cole_6c50/images/15_image.webp",
    "/media/cole_6c50/images/16_image.webp",
    "/media/cole_6c50/images/17_image.webp",
    "/media/cole_6c50/images/19_image.webp",
    "/media/cole_6c50/images/19_image.webp",
    "/media/cole_6c50/images/20_image.webp",
    "/media/cole_6c50/images/20_image.webp",
    "/media/cole_6c50/images/21_image.webp",
    "/media/cole_6c50/images/21_image.webp",
    "/media/cole_6c50/images/22_image.webp",
    "/media/cole_6c50/images/23_image.webp",
    "/media/cole_6c50/images/24_image.webp",
    "/media/cole_6c50/images/25_image.webp",
    "/media/cole_6c50/images/26_image.webp",
    "/media/cole_6c50/images/27_image.webp",
    "/media/cole_6c50/images/28_image.webp",
    "/media/cole_6c50/images/29_image.webp",
    "/media/cole_6c50/images/30_image.webp",
    "/media/cole_6c50/images/31_image.webp",
    "/media/cole_6c50/images/32_image.webp",
    "/media/cole_6c50/images/33_image.webp",
    "/media/cole_6c50/images/34_image.webp",
    "/media/cole_6c50/images/35_image.webp",
    "/media/cole_6c50/images/36_image.webp",
    "/media/cole_6c50/images/37_image.webp",
    "/media/cole_6c50/images/38_image.webp",
    "/media/cole_6c50/images/39_image.webp",
    "/media/cole_6c50/images/40_image.webp",
    "/media/cole_6c50/images/41_image.webp",
    "/media/cole_6c50/images/42_image.webp",
    "/media/cole_6c50/images/43_image.webp",
    "/media/cole_6c50/images/44_image.webp",
    "/media/cole_6c50/images/45_image.webp",
    "/media/cole_6c50/images/46_image.webp",
    "/media/cole_6c50/images/47_image.webp"
  ],
  "created_at": "2026-01-22T03:17:02.514624-07:00",
  "dir_name": "cole_6c50"
}